{
 "what": [
  "神龙翼龙科较适合在怎样的地面上行走？",
  "丙型干扰素检验会受到哪些分歧杆菌的影响？",
  "辅助时间又称什么？",
  "什么是民生的重要因素？",
  "什么宪法？",
  "回忆起《Sgt. Pepper》中的Lonely Hearts，乔弗里·艾默里克想到了什么？",
  "拉扎兹在2002至2006年间的职业是什么？",
  "项目管理中的第一步是什么？",
  "隐球菌性脑膜炎患者的颅内压会发生什么变化?",
  "什么可以导致很少出现症状的哮喘病人的发作？",
  "植物器官成长的两种方式是什么？",
  "最大的 VBSMC 块的尺寸是？",
  "乘客面临着哪些问题？",
  "S·Z·萨考尔是做什么的？",
  "非洲分枝杆菌导致什么疾病？"
 ],
 "who": [
  "谁负责保持联系？",
  "谁住在加斯顿汽车旅馆？",
  "谁被准许戴手套和外部护腿？",
  "玛丽特·艾伦去世后，谁接任了水行侠服装设计的角色？",
  "哈里森和谁一起学习？",
  "谁是日本军用手票的原始用户？",
  "谁和土耳其建立了亲密的联系？",
  "谁是导演？",
  "leigh请求谁重新考虑她演scarlett？",
  "谁接替了穆罕默德？",
  "叶凯士天文台获得了谁的资助？",
  "谁认为这？",
  "2011年至2013年间，Sia与谁合作创作歌曲？",
  "谁创立了CAA？",
  "首位翻译古兰经的人是谁？"
 ],
 "which": [
  "欧本海默获得哪研究所的奖学金？",
  "哪种时程表类型有助于多项之间的物流?",
  "拉韦朗在1907年获得了哪奖？",
  "哪种乐器由木材制成并且可以横吹或直吹？",
  "哪个国家是典型的上流社会橄榄球的例外?",
  "Priyanka Gandhi毕业于哪所大学？",
  "哪国政府会用钻石交换武器？",
  "从2004年起，哪个X服务器是最流行的？",
  "发动了哪项苏维埃行动？",
  "「黑骑士」位于哪個航空站？",
  "拍摄应该从哪个月开始？",
  "哪些颈部肌肉被认为是哮喘发作时的呼吸辅助肌？",
  "巴西哪个州盛产紫水晶？",
  "哪种过程可以用来燃烧收缩核中的更重的元素？",
  "该项2018赛事的的解说员来自哪个国家？"
 ],
 "where": [
  "麦加清真寺在哪里？",
  "摩尔斯在哪里修读有关电的课程？",
  "阿根廷蜥蜴最早是在哪里发现的？",
  "海德堡大学位列全国排名第幾位？",
  "你在哪里能找到D. russelii?",
  "在沙漠风暴行动开始的时候，六架6架RF-4C飞机去了哪里？",
  "2000年之后，泰特现艺术馆在哪里?",
  "爆炸物在哪里被引爆？",
  "男孩的父母是在哪里相识的？",
  "查尔斯出生在什么地方?",
  "他会在哪里一遍又一遍地传达他的信息？",
  "在布朗特与唱片公司签约之前，他曾在哪儿工作？",
  "核形虫最广为人知是来自哪里？",
  "国庆伊赫那达慕大会在哪里举行？",
  "印度教和佛教的教徒代理哪里（现在的巴特那市）？"
 ],
 "when": [
  "穆阿威叶何时派出他的军队？",
  "何时创建了万维网？",
  "莎拉·裴琳何时担任阿拉斯加州州长？",
  "症状在什么时候最严重？",
  "艾涅尔何时从欧洲空间局退休？",
  "关于福穆萨是什么时候发布的消息？",
  "何时拍摄暴风雪的场景？",
  "马斯泰恩何时住院？",
  "什么时候开始使用M2轻机枪?",
  "DES是什么时期开始的？",
  "海姆·萨班说他和狮门何时达成协议？",
  "兔女郎风格是什么时候产生的?",
  "巴伐利亚号什么时候沉没了？",
  "何时举行新闻发布会？",
  "国民党什么时候回到中国？"
 ],
 "why": [
  "他为什么给她起名叫尤里佩？",
  "为什么这银行的行长經常是日本人担任？",
  "为什么这个城市的空气质量一直很差？",
  "夏奇拉为什么在她的第二张录音室专辑录制后便休息了？",
  "为什么车队需要携带392名西比人？",
  "为什么人们曾经认为哺乳动物原本是微小的陆地动物或树栖动物？",
  "为什么某些文化对婚姻的看法不同？",
  "为什么这所学校的校长总是换来换去？",
  "为什么这个品牌会选择在这个时候发布新产品？",
  "他为什么分配建筑群数字？",
  "为什么该组织提早一年举办这次活动？",
  "为什么政府要提高税收？",
  "为什么专家认为可以使用这些证据？",
  "为什么科学家们认为这个药物会有效治疗这种疾病？",
  "为什么这个行业的竞争如此激烈？"
 ],
 "how-way": [
  "宗教如何视心怀感恩？",
  "如何形容麝鼠的皮毛？",
  "爱丽丝怎样恢复她原来的身高？",
  "ray怎么开始他的职业生涯？",
  "加州标准石油如何遵守美国反托拉斯法？",
  "就实力而言，大会与行政机关相比如何？",
  "游戏是怎么开始的？",
  "父母的学术效能感会改善孩子的哪些成就？",
  "子规是怎样去世的？",
  "史密斯在大学时期如何挣钱？",
  "盐生产商用什么付款？",
  "Cygnus提供了什么帮助？",
  "艾伯特.班杜拉如何定义自我效能？",
  "你怎么能把私钥锁上？",
  "胎儿如何获得记忆细胞？"
 ],
 "how-num": [
  "开普勒太空望远镜在2011年12月20日发现了多少个地球大小的行星？",
  "球队由多少名不同的球员组成?",
  "有多少袋獾被其政府送到哥本哈根动物园？",
  "奥本海默买了多少英亩？",
  "痛苦消退需要多长时间？",
  "这本书分为几个部分？",
  "它位于圣荷西的西北部多少英里的地方？",
  "多少家企业合作伙伴捐赠予人力资源计划？",
  "攻击期间会使用多少个狙击手？",
  "汉莎航空收购了多少股份？",
  "多少房子被破坏了？",
  "她唱了多少首不同的音乐？",
  "找到了多少个三角形中心？",
  "《Baby One More Time》在一年内售出多少份？",
  "多少人步行54英里？"
 ]
}